#wrap {
}
#idx-right-box .banner {
	padding-bottom: 8px;
}
#idx-left-box .h1-summary {
	padding-top: 35px;
	padding-left: 15px;
	margin: 0px;
	padding-bottom: 0px;
	padding-right: 20px;
}
#idx-left-box .date {
	font-weight: bold;
	color: #64B3C4;
	padding-right: 15px;
}
#idx-left-box .topics-box {
	padding-top: 10px;
	padding-left: 15px;
	height: 170px;
}
#idx-left-box .caption {
	padding-bottom: 25px;
	padding-left: 10px;
}
#fla-box {
	margin: 0px auto;
	padding: 0px;
	height: 248px;
	position: relative;
	width: 750px;
}
#wrap form {
	margin-top: 15px;
	margin-bottom: 15px;
}
.blog iframe {
	height: 250px;
	width: 535px;
	margin: 0px;
	padding: 0px;
}
.blog {
	width: 500px;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.right-bottm p {
	margin-top: 0px;
	margin-bottom: 9px;
}
#idx-right-box .right-bottm {
	padding-top: 10px;
	padding-left: 30px;
}
.h1-summary .staff {
	font-weight: bold;
	padding-top: 7px;
}
#idx-left-box h2 {
}
.seminar {
	padding-left: 17px;
	padding-bottom: 15px;
}
.seminer-img {
	padding-right: 17px;
}
#feed {
	width: 470px;
	padding-top: 20px;
	padding-left: 15px;
}
.feedbox {
	clear: both;
}

.feedttl {
	float: left;
	background-image: url(common/idx_blog_list.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 300px;
	font-size: 82%;
}
.feeddate {
	float: right;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 3px;
	width: 140px;
	text-align: right;
	font-size: 10px;
}
.feeddescription {
	clear: both;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	line-height: 140%;
	padding-bottom: 15px;
	width: 470px;
	font-size: 82%;
}
#maker {
	padding-left: 30px;
	padding-top: 35px;
}
.h1-summary ul {
	margin: 0px 0px 0px 30px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.h1-summary li {
	font-size: 82%;
	line-height: 130%;
	margin: 0px 0px 0px 17px;
	padding: 0px 0px 0px 10px;
	list-style-type: none;
	list-style-image: url(common/idx_check_list.gif);
}
#salesbox {
	padding-bottom: 25px;
}
#mailbox01,#mailbox02,#mailbox03 {
	width: 460px;
}
#mailbox02 {
	background-repeat: repeat-y;
	background-image: url(img/top_bnrbg.gif);
}
#mailbox03 {
	background-image: url(img/top_bnr02.gif);
	height: 110px;
	padding-top: 23px;
	text-align: center;
}
